@charset "utf-8";

/*
 * File       : common.css
 * Author     : YONG
 *
 * 최종수정일 : 26/00/00
 *
 * SUMMARY:
 * 서브페이지.CSS
 */

/* 
■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■ PC ■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■
*/


.main {
    width: 100%;
    height: auto;
}

/*  */
.visual {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background-color: var(--color-main);
    padding: 6rem 0;
}

.visual>.inner {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 4rem;
}

.visual .txt>h2 {
    width: fit-content;
    font-size: 1rem;
    font-weight: 600;
    background-color: #fff;
    border-radius: 2rem;
    margin-bottom: 2rem;
    padding: 10px 2rem;
}

.visual .txt>h3 {
    font-size: 1.8rem;
    font-weight: 700;
}

.visual .img img {
    width: 200px;
    height: auto;
    object-fit: contain;
}

/*  */
.cs {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    padding: 2rem 0;
}

.cs>.inner {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    border: 1px solid #ccc;
    border-radius: 1rem;
    padding: 2rem;
}

.cs__inputs {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.cs__input {
    width: calc(50% - 8px);
    height: 50px;
    display: flex;
    align-items: center;
}

.cs__input.last {
    width: 100%;
}

.cs__input>span {
    width: 70px;
    height: auto;
    font-size: 0.9rem;
    font-weight: 500;
    text-align: center;
}

.cs__input>input {
    width: calc(100% - 70px);
    height: 100%;
    border: 1px solid #ccc;
    border-radius: 0.5rem;
    padding-left: 10px;
}

.cs__radio {
    width: calc(100% - 70px);
    height: 100%;
    display: flex;
    gap: 10px;
}

.cs__radio input[type=radio] {
    display: none;
}

.cs__radio input[type=radio]+label {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ccc;
    border: 1px solid #ccc;
    border-radius: 0.5rem;
    font-size: 0.95rem;
    font-weight: 600;
    cursor: pointer;
}

.cs__radio input[type=radio]:checked+label {
    color: #000;
    border: none;
    background-color: var(--color-main);
}

.cs__apply {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cs__info {
    display: flex;
    gap: 5px;
    margin: 0 0 1rem;
}

.cs__info label {
    display: flex;
    align-items: center;
    gap: 5px;
}

.cs__info input {
    width: 17px;
    height: 17px;
}

.cs__info span {
    font-size: 0.9rem;
}

.cs__info>span {
    color: cornflowerblue;
    text-decoration: underline;
    cursor: pointer;
}

.cs__btn {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    gap: 10px;
}

.submit {
    width: 50%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 600;
    background-color: var(--color-main);
    border-radius: 0.5rem;
    cursor: pointer;
}

/*  */
.banner {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background-color: var(--color-main);
    padding: 4rem 0;
}

.banner>.inner {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.banner img {
    width: 150px;
    height: auto;
    object-fit: contain;
}

.banner h3 {
    font-size: 1.1rem;
    margin-bottom: 1rem;
}

.banner p {
    font-size: 1rem;
}

/*  */
.btns {
    display: flex;
    justify-content: center;
    padding: 2rem 0 0;
}

.btns button {
    width: 150px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 600;
    background-color: #fff;
    border: 1px solid #ccc;
    cursor: pointer;
}

.btns button.active {
    background-color: var(--color-main);
    border: none;
}

/*  */
.bojang {
    width: 100%;
    height: auto;
    display: none;
    justify-content: center;
}

.bojang.active {
    display: flex;
}

.bojang>.inner {
    width: 100%;
    height: auto;
}

.bojang ol {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.bojang ol>li {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding: 4rem 0;
}

.bojang ol>li:nth-last-of-type(1) {
    border: none;
}

.bojang ol>li .order {
    font-size: 2rem;
    font-weight: 700;
    border-bottom: 3px solid #FE4F4F;
}

.bojang ol>li>h2 {
    font-size: 1.2rem;
}

.bojang ol>li>p {
    font-size: 1rem;
    font-weight: 500;
}

/*  */
.bohum {
    width: 100%;
    height: auto;
    display: none;
    flex-direction: column;
    align-items: center;
}

.bohum.active {
    display: flex;
}

.bohum>.inner {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding: 2rem 0;
}

.bohum .item>p {
    font-size: 1.1rem;
    font-weight: 700;
    margin-bottom: 10px;
}

.bohum .item>ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 10px;
}

.bohum .item>ul>li {
    width: calc(20% - 8px);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.bohum .item .img {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #414141;
    border-radius: 5px;
}

.bohum .item .img img {
    max-width: 120px;
    height: 100%;
    max-height: 30px;
    object-fit: contain;
}

.bohum .item>ul>li>span {
    font-size: 1rem;
    font-weight: 500;
}

/*  */
.join {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background-color: var(--color-main);
    padding: 2rem 0;
}

.join>.inner {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
}

.join em {
    font-size: 1.1rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 1rem;
}

.join ul {
    width: 100%;
    height: auto;
    display: flex;
    gap: 2rem;
}

.join ul>li {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 10px;
}

.join ul>li img {
    width: 60px;
    height: auto;
    object-fit: contain;
}

.join ul>li>h3 {
    font-size: 1rem;
}

.join ul>li>p {
    font-size: 1rem;
}


@media screen and (min-width: 768px) and (max-width: 1200px) {

    /* 
    ■■■■■■■■■■■■■■■■■■■■■
    ■■■■■■■■ 태블릿 ■■■■■■■■
    ■■■■■■■■■■■■■■■■■■■■■
    */

    .visual {
        padding: 4rem 0;
    }

    .visual .txt>h3 {
        font-size: 1.4rem;
    }

    .visual .img img {
        width: 180px;
    }

    /*  */
    .cs {
        padding: 0;
    }

    .cs > .inner {
        border: none;
        border-radius: 0;
    }

    .submit {
        width: 100%;
    }

    /*  */
    .banner {
        padding: 2rem 0;
    }

    .banner img {
        width: 120px;
    }

    /*  */
    .bojang ol>li {
        padding: 4rem 2rem;
    }

    /*  */
    .bohum > .inner {
        padding: 2rem 1rem;
    }

    .bohum .item > ul > li {
        width: calc(25% - 8px);
    }

    /*  */
    .join {
        padding: 2rem;
    }

    .join ul>li>p>br {
        display: none;
    }

}






@media screen and (max-width: 767px) {

    /* 
    ■■■■■■■■■■■■■■■■■■■■■
    ■■■■■■■■ 모바일 ■■■■■■■■
    ■■■■■■■■■■■■■■■■■■■■■
    */

    .visual {
        padding: 2rem;
    }

    .visual > .inner {
        flex-direction: column;
        gap: 1rem;
        padding: 0;
    }

    .visual .txt {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .visual .txt > h2 {
        margin-bottom: 1.5rem;
    }

    .visual .txt > h3 {
        font-size: 1.3rem;
        text-align: center;
    }

    .visual .img img {
        width: 130px;
    }

    /*  */
    .cs {
        padding: 0;
    }

    .cs > .inner {
        gap: 1rem;
        border: none;
        border-radius: 0;
        padding: 1.5rem;
    }

    .cs__input {
        width: 100%;
    }

    .cs__input>span {
        text-align: left;
    }

    .submit {
        width: 100%;
    }

    /*  */
    .banner {
        padding: 2rem;
    }

    .banner img {
        width: 110px;
        margin-bottom: 10px;
    }

    .banner p {
        font-size: 0.95rem;
    }
    .banner p > br {
        display: none;
    }

    /*  */
    .bojang ol>li {
        padding: 2rem;
    }

    .bojang ol>li>h2 {
        font-size: 1.1rem;
        word-break: keep-all;
    }

    .bojang ol>li>p {
        font-size: 0.95rem;
    }

    .bojang ol>li>p>br {
        display: none;
    }

    /*  */
    .bohum > .title {
        padding: 1rem;
    }
    .bohum > .title > p {
        font-size: 0.95rem;
        word-break: keep-all;
    }
    .bohum > .inner {
        padding: 2rem 1rem;
    }

    .bohum .item > ul > li {
        width: calc(50% - 5px);
    }

    .bohum .item .img {
        height: 55px;
    }

    .bohum .item .img img {
        max-width: 100px;
        max-height: 25px;
    }

    /*  */
    .join ul {
        flex-direction: column;
        gap: 1rem;
    }

    .join ul>li>p {
        font-size: 0.95rem;
    }

}